
Microsoft Visual Studio Solution File, Format Version 14.00
# Visual Studio 2015
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "resource", "resource\resource.vcxproj", "{642F0412-5FD1-4E3F-AF1A-398535CBED59}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Debug|Win32.ActiveCfg = Debug|Win32
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Debug|Win32.Build.0 = Debug|Win32
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Debug|x64.ActiveCfg = Debug|x64
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Debug|x64.Build.0 = Debug|x64
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Release|Win32.ActiveCfg = Release|Win32
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Release|Win32.Build.0 = Release|Win32
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Release|x64.ActiveCfg = Release|x64
		{642F0412-5FD1-4E3F-AF1A-398535CBED59}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
